/* letni destinacii css */
#header { background-color: #c10551!important; }
#header h1.logo { background: url("../images/crnobelo/logo-lifestyle.png") center center no-repeat!important; }
#header h1.logocb { background: url("../images/crnobelo/logo-lifestyle.png") center center no-repeat!important; }

#header-content #main-menu .menu li {margin-bottom:10px;}

/* Title Item Page */
#wrapper2 #main .item-page h2 { border-bottom: 2px solid #c10551!important; color: #c10551!important; }
#wrapper2 #main .item-page h2 a, #wrapper2 #main .item-page h2 a:hover { color: #c10551!important; }

/* Title Moduletable */
#wrapper2 .moduletable h3 { border-bottom: 2px solid #c10551!important; color: #c10551!important; }
#wrapper2 .moduletable h3 a, #wrapper2 .moduletable h3 a:hover { color: #c10551!important; }

/* Tabs Nav */
div.nn_tabs_nav { border-bottom: 2px solid #c10551!important; } 
div.nn_tabs_nav li.nn_tabs_tab.active a, div.nn_tabs_nav li.nn_tabs_tab.active a:hover, div.nn_tabs_nav li.nn_tabs_tab a:hover { color: #fff!important; background-color: #c10551!important; }

/* Pagination */
#main .pagination li a:hover { color: #fff!important; background-color: #c10551!important; }
#main .pager li a:hover { color: #fff!important; background-color: #c10551!important; }

/*Allmode Name*/
.typeone h4.allmode-name, .typetwo h4.allmode-name, .typethree h4.allmode-name, .typefour h4.allmode-name, .typefive h4.allmode-name, .typefive2 h4.allmode-name, .typesix h4.allmode-name, .typeseven .allmode-carousel h4.allmode-name { border-bottom-color: #c10551!important; color: #c10551!important; }
.typeseven .allmode-carousel h4.allmode-name {font:14px/20px "Verdana","Geneva",sans-serif; }
.typeone h4.allmode-name a, .typetwo h4.allmode-name a, .typethree h4.allmode-name a, .typefour h4.allmode-name a, .typefive h4.allmode-name a, .typefive2 h4.allmode-name a, .typesix h4.allmode-name a, .typeseven .allmode-carousel h4.allmode-name a { color: #c10551!important; }
.typeone h4.allmode-name a:hover, .typetwo h4.allmode-name a:hover, .typethree h4.allmode-name a:hover, .typefour h4.allmode-name a:hover, .typefive h4.allmode-name a:hover, .typefive2 h4.allmode-name a:hover, .typesix h4.allmode-name a:hover, .typeseven .allmode-carousel h4.allmode-name a:hover  { color: #c10551!important; }

/*Allmode Category*/
.typeone .allmode-category, .typetwo .allmode-category, .typethree .allmode-category, .typefour .allmode-category, .typefive .allmode-category, .typefive2 .allmode-category, .typesix .allmode-category, .typeseven .allmode-carousel .allmode-info { color: #c10551!important; }
.typeone .allmode-category a, .typetwo .allmode-category a, .typethree .allmode-category a, .typefour .allmode-category a, .typefive .allmode-category a, .typefive2 .allmode-category a, .typesix .allmode-category a, .typeseven .allmode-carousel .allmode-info a { color: #c10551!important;}
.typeone .allmode-category a:hover, .typetwo .allmode-category a:hover, .typethree .allmode-category a:hover, .typefour .allmode-category a:hover, .typefive .allmode-category a:hover, .typefive2 .allmode-category a:hover, .typesix .allmode-category a:hover, .typeseven .allmode-carousel .allmode-info a:hover { color: #c10551!important; opacity: 0.7; }

.typeseven .allmode-carousel .allmode-prev:hover, .typeseven .allmode-carousel .allmode-next:hover { background-color: #c10551!important; }

.allmode-carousel .allmode-prev, .allmode-carousel .allmode-next {
    background-image: url("../images/crnobelo/white-arrows-orig.png")!important;
}

body {
background: url("../images/letni/letni-destinacii-bg-4.jpg") no-repeat fixed center; 
}

.allmode-columns .allmode-topitem .allmode-date, .allmode-columns .allmode-info > span {color:#787777!important;font-size:11px;}
.allmode-columns .allmode-info > span, .allmode-columns .allmode-comments {padding:0 5px 0 0px!important;}
.allmode-comments {display:none!important;}